@font-face {
	font-family: CoctailShaker;
	src: url("/fonts/CoctailShaker/CocktailShaker.ttf");
}

html { /* force right scrollbar to keep pages uniformly centered */
    height: 101%;
	margin-bottom: 1px;
}
body {
	position:			relative;
	background-color:	#ebfbe2;
	font:				13px/1.5em Arial, Helvetica, sans-serif;
	color:				black;
	text-align:			center;
	margin:				0;
}
/* LINKS */
a:active, a img {  /* remove link outlines */
	outline:			none;
	border:				none;
}
a:focus, a img {  /* remove link outlines */
	-moz-outline-style:	none;
	outline:			none;
	border:				none;
}


.smalltext {
	font-size:			0.9em;
}
#container {
	position:			relative;
	margin:				0 auto;
	width:				920px;
	text-align:			left;
	background-color: 	white;
}
#container {
	background-color: 	#ebfbe2;
}


.logo-text-head {
	margin-top: 15px;
	font-family: CoctailShaker;
	font-size: 29px;
	color: #666;
}

#page {
	position: relative;
	width: 960px;
	margin: 0px auto;
	background-color: rgb(240,243,249);
}


#mypebbles_bar {
    clear: right;
    background-color: rgb(0,128,128); 
    color: white;
    font-weight: bold;
    line-height: 1.4em;
}

#header {
	margin: 20px;
	height: 75px; /*blog*/
	display: block;
	border-bottom: 0px dotted rgb(209,209,209); 
}

.social .facebook {
	background-image:	url(/images/icon_facebook.gif);
	background-repeat:	no-repeat;
	margin-right:		6px;
}
.social .twitter {
	background-image:	url(/images/icon_twitter.gif);
	background-repeat:	no-repeat;
	margin-right:		6px;
}
.social .instagram {
	background-image:	url(../images/instagram-logo.jpg);
	background-repeat:	no-repeat;
	margin-right:		10px;
}
.social .pinterest {
	background-image:	url(../images/pinterest-logo.png);
	background-repeat:	no-repeat;
	margin-right:		10px;
}
.social a.pinterest:hover, .social a.pinterest:active {
		background-position: 0 0px !important;
		background-image:	linear-gradient(rgba(122, 97, 110, 0.45), rgba(122, 97, 110, 0.45)),url(../images/pinterest-logo.png);
}
.social a.instagram:hover, .social a.instagram:active  {
		background-position: 0 0px !important;
		background-image:	linear-gradient(rgba(122, 97, 110, 0.45), rgba(122, 97, 110, 0.45)),url(../images/instagram-logo.jpg);
}
.social .print {
	background-image:	url(../images/icon_print1.jpg);
	background-repeat:	no-repeat;
	margin-right:		10px;
}


#logo_pic {
	width: 100%;
	height: 65px;
	background: url("/images/rivierapebbles-logo-long.png") no-repeat;
	display: block;
	margin-top: 0px;
	padding-bottom: 0px;
	float: left;		
}
#logo_link {
	position:			absolute;
	width:				540px;
	height:				75px;
	top:				20px;
	left:				10px;
}
.home #logo_link {
	width:				330px;
	height:				140px;
	top:				20px;
	left:				10px;
}
#logo-head{
	margin-top: 100px;
	border-bottom: 6px dotted #9DBCB3;
}
#logo-text{
	margin-top: 10px;
}
#header .logo {
	display: block;
	float: left;
	width: 70%;
	height: 100%;
}
#mainpic {
	float: right;
	width: 496px;
	height: 358px;
}
.home #gallery {
	position: relative !important; 
}
#gallery {
	z-index: 0; 
	/*overflow: hidden; removed for new rp design */ 
	padding: 0; 
	/*width: 100%; removed for new rp design */
	list-style-type: none;
	margin-top: -2px;
	margin-left: -5px; /*added for new rp design*/
}

#header_right {		/* total max height = 106px */
	width: 59%;
	float:				right;
	padding-top:		5px;
}

#content {
	line-height:		1.3em;
   	padding: 0px 20px 25px 20px !important;
}
#content h1 {
	/*font-size:			20px;*/
	color:				#666;
	margin-top:		20px;
}
#sidebar {
	position: relative;
	background-color: #FCF6F1;
	border-bottom: 1px solid #D9C4AF;
	float: right;
	padding: 0px 8px 8px;
	width: 194px;
	text-align: left;
}
#loc_bar {
	position: relative;
	background-color: #FCF6F1;
	border-bottom: 1px solid #D9C4AF;
	float: right;
	padding: 0px 8px 8px;
	width: 194px;
	text-align: left;
	margin-left: 20px;
	margin-right: -20px;
}
#nav {
	border-top: 1px solid white;
	height: 31px;
	border-bottom: 0px solid white;
}
.float_left {
	float:				left;
}
.checkboxes .float_left {  /* amenities search */
	padding-right: 10px;
 }
.float_right {
	float:				right;
}
.montez-font {
	font-family: CoctailShaker;
	font-size: 29px;
	color: white;
}

.contentbox {
	background-color:	#b1c2e0;
	width:				140px;
	padding:			10px;
	margin: 			20px;
	display: block;
	}
.contentbox h1 {
	font:				12px/1.2em Arial Black, Helvetica, sans-serif;
	color:				white;
	font-weight:		normal;
	letter-spacing:		0.1em;
	margin: 0;
	padding: 0;
	}
.contentbox p {
	margin: 			0;
	padding: 			0;
	padding-top:		4px;
	}
#col1 {
	float:				left;
	width:				200px;
}
#col2 {
	float:				left;
	width:				480px;
	padding:			20px 0px;
}
.areamap {
	text-align: center;
	padding-bottom: 20px;
}
.areamap-map {
	float: left;
	padding: 0 20px 20px 60px;
}
.areamap-desc {
	float: right;
	width: 320px;
	text-align: left;
	color: #666;
	font-size: 0.95em;
	line-height: 1.3em;
	padding-right: 60px;
}
.onecolcontainer {
	position: relative;
	/*width: 680px; changed new rp*/
	width: 100% !important;
	/*margin: 0px 50px; removed ne rp */
	/*padding: 10px; removed newrp */
	color: #666;
	float: left;
	margin-top: -20px;
}
.onecolcontainer.passport {
	margin-top: 0;
}
.onecolcontainer a:link,
.onecolcontainer a:visited,
#container a:link,
#container a:visited
{
	color: #6da494;
	text-decoration: none;
}
.onecolcontainer a:hover,
.onecolcontainer a:active,
#container a:hover,
#container a:active
{
	color: #09f;
	text-decoration: underline;
}
.apartmentlist-container {
	width: 100%; /*85% newrp removed 660px; */
	background-color: #ebfbe2;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
	border-bottom: 3px dotted #D1D1D1;
}

.apartmentlist-col1 {
	float: left;
	width: 180px;
	padding-right: 20px;
}
.first_row {
	background: #abc9c0;
}
.apartmentlist-name {
	padding-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.apartmentlist-title {
	padding-bottom: 10px;
	font-weight: bold;
}
.apartmentlist-location {
	float: right;
	width: 30%;
	text-align: right;
	font-weight: bold;
}
.apartmentlist-name a {
	float:	left;
	font-weight: bold;
	padding:	0 10px 0 0;
}
.apartmentlist-photo {
	
}
.apartmentlist-col2 {
	float: left;
	width: 500px;
}
.apartmentlist-description {
	padding-bottom: 10px;
	font-weight: bold;
}
.apartmentlist-rates {
	font-size: 0.9em;
	padding-bottom: 10px;
}
/* style for blue highlight in search results with text from "highlight" field in db */
.apartmentlist-highlight {
	color: #fff;
	background-color: #c05d3b;
	font-weight: bold;
	width: 70%;
	padding: 2px 2px;
}
.apartmentlist-link {
	font-weight: bold;
	text-transform: uppercase;
	
}
.apartmentlist-manager {
	float: right;
	width: 235px;
	text-align: right;
}

.apartmentdetail-thumbnail {
	float: left;
	width: 70px;
	padding: 0px 10px 10px 0px;
}
.apartmentdetail-thumbnail_spacer {
	float: left;
	width: 45px;
}
.apartmentdetail-thumbnail_legend {
	text-transform: uppercase;
	font-size: 0.8em;
	color: #666;
	padding: 0 50px;
}
.apartmentdetail-description {
	padding: 20px 0px; 
	line-height: 1.2em;
	color: #333;
}
.apartmentdetail-reservation {
	padding: 0.5em;
	margin: 0 50px 0 50px;
	line-height: 1.5em;
	color: #333;
	text-align: center;
	font-weight: bold;
	border: 1px solid green;
}
.apartmentdetail-reservation .alert {
	color: #c05d3b;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.apartmentdetail-container_dark,
.apartmentdetail-container_light{
	margin: 6px 0px;
	padding: 2px;
	width: 100%;
	background-color: #9dbcb3;
	clear: both;
	line-height: 1.2em;
}
.apartmentdetail-container_dark {
	background-color: #9dbcb3;
	color: white;
}
.apartmentdetail-container_light {
	background-color: #ebfbe2;
	color: #333;
}
.apartmentdetail-icon-link {
	clear:				left;
	padding-top:		5px;
}
.apartmentdetail-icon {
	float:				left;
	width:				24px;
}
.apartmentdetail-icon-text {
	float:				left;
	padding:			3px 0 0 10px;

}
.apartmentdetail-name {
	float: left;
	width: 20%;
	text-transform: uppercase;
	font-weight: bold;
}
.apartmentdetail-short_desc {
	float: left;
	width: 70%;
	font-weight: bold;
}
.apartmentdetail-city {
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 10px;
}
.apartmentdetail-label {
	float: left;
	width: 20%;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}
.apartmentdetail-value {
	float: left;
	width: 80%;
}

.col1 {
	float:		left;
	width:		300px;
}
.col2 {
	float:		left;
	text-align:	center;
	width:		260px;
	padding:	0 20px;
}
.col2 input {
	width:		250px;
	margin-top:	2px;
}
.col2 textarea {
	width:		254px;
	margin-top:	2px;
}
.col2 .submit {
	width:		120px;
	height:		20px;
	margin-top:	2px;
}
ul.particulars {
	margin:		0;
	padding:	0 0 0 16px;
}

/* MY PEBBLES */
#mypebbles_bar {
	margin:				0 auto;
	width:				890px;
	padding:			2px 15px;
	background-color:	#818b98;
	border-bottom:		1px solid #fff;
	color:				#fff;
	font-size:			12px;
	line-height:		1.6em;
	text-align:			left;
}
#mypebbles_logout {
	float:				right;
}
#mypebbles_bar a:link,
#mypebbles_bar a:visited {
	color:				#d2ead3;
}
#mypebbles_bar a:hover,
#mypebbles_bar a:active {
	color:				white;
}
.mypebbles_reservation, .mypebbles_box {
	background-color:	#9cbcb3;
	border:				1px solid #818b98;
}
#content .mypebbles_reservation h1, #content .mypebbles_box h1 {
	margin:				0 0 5px 0;
	padding:			8px 15px;
	font-size:			13px;
	font-weight:		bold;
	color:				#fff;
	background-color:	#818b98;
}
.mypebbles_reservation h2, .mypebbles_box h2 {
	margin:				5px 0;
	padding:			0;
	font-size:			12px;
	font-weight:		bold;
}
.mypebbles_reservation .content {
	padding:			0 15px 15px 15px;
}
#container .mypebbles_reservation a:link,
#container .mypebbles_reservation a:visited {
	color:				#d2ead3;
}
#container .mypebbles_reservation a:hover,
#container .mypebbles_reservation a:active {
	color:				#ffffff;
}

.mypebbles_payment {
	padding-bottom:		10px;
}
.mypebbles_attention {
	color:				#c00;
}

.mypebbles_box {
	background-color:	#d6e8b4;
	border:				1px solid #818b98;
}
.mypebbles_box_content {
	padding:			0 15px 15px 15px;
}
.mypebbles_box_header {
	background-color:	#818b98;
	color:				#fff;
	padding:			2px 15px;
	font-weight:		bold;
}
.mypebbles_box p.first {
	margin-top:			0;
	padding-top:		0;
}
.mypebbles_box_form {
	border: 1px solid #333;
	background-color: #adbc92;
	padding: 15px;
	margin-top: 5px;
}

#phone_bar {
	margin:				0 auto;
	width:				890px;
	padding:			2px 15px;
	background-color:	#68868d;
	border-bottom:		1px solid #fff;
	color:				#fff;
	font-size:			13px;
	text-align:			left;
}
#phone_bar a:link, #phone_bar a:visited {
	color:				#d2ead3;
	text-decoration:	none;
}
#phone_bar a:hover, #phone_bar a:active {
	color:				#fff;
	text-decoration:	none;
}
#phone_bar .social {
	float:				right;
	padding:			2px 4px;
	text-align:			right;
}
#phone_bar .social a {
	display:			block;
	float:				left;
	text-indent: 		-9999px;
	font-size: 			1px;
	width:				16px;
	height:				16px;
}
#phone_bar .social a:link, #phone_bar .social a:visited {
	background-position: 0 0;
}
#phone_bar .social a:hover, #phone_bar .social a:active {
	background-position: 0 -16px;
}
#phone_bar .social .facebook {
	background-image:	url(../images/icon_facebook.gif);
	background-repeat:	no-repeat;
	margin-right:		10px;
}
#phone_bar .social .twitter {
	background-image:	url(../images/icon_twitter.gif);
	background-repeat:	no-repeat;
	margin-right:		10px;
}
#phone_bar .social .addthis {
}


/* ADVANCED SEARCH */
.exchange {
	display:			none;
}
.currency_links {
	font-size:			11px;
}
.note {
	font-size:			11px;
}
.ui-datepicker-trigger {
	margin-left: 2px;
	margin-bottom: -2px;
}

#footer1 {
	/*position:			relative; is blocking links in owner area*/
	font-size:			0.75em;
	letter-spacing:		0.1em;
	color: 				rgb(109, 164, 148);
	width:				740px;
	text-align: left;
	text-transform: uppercase;
	padding: 10px 0px 20px 20px;
	margin-top: 2em;
}
.copyright {
	white-space: nowrap;
}
h1 {
	font-weight:		bold;
	font:				18px/1.2em Arial, Helvetica, sans-serif;
}
h1.big {
	font-size: 22px;
}
h2 {
	font:				14px/1.2em Arial, Helvetica, sans-serif;
	font-weight:		bold;
	}
h3 {
	font-size:			13px;
}
.clearall {
	clear:				both;
	}

.policywatchissue {
	color:				#666;
	font-size:			1.2em;
	font-weight:		bold;
	text-align:			center;
	width:				100%;
	background-color:	#9c9;
	color:				white;
	padding:			3px 0;
	}
.photo240 {
	float:				right;
	width:				240px;
	margin:				0px 0px 10px 10px;
	color:				#666;
	font-size:			0.8em;
	line-height:		1.3em;
	}
.rightboxdotted {
	font-size:			0.85em;
	color:				#666;
	float:				right;
	width:				240px;
	border-top: 		1px dotted #ccc;
	border-bottom: 		1px dotted #ccc;
	padding:			10px 0;
	margin:				0 0 10px 10px;
	}
.rightboxdotted h1 {
	font-size:			1.5em;
	}
.toplink {
	font-size:			0.8em;
	background-color:	#ccc;
	padding:			0px 10px;
	}
.googlemap {
	font-size:			0.8em;
	background-color:	#9c9;
	padding:			0px 3px;
	}
.printerfriendly {
	text-align:			center;
	font-size:			0.8em;
	}
.photogallery {
	font-size:			0.8em;
	line-height:		1.3em;
	color:				#666;
	float:				right;
	width:				240px;
	border-top: 		1px dotted #ccc;
	border-bottom: 		1px dotted #ccc;
	padding:			10px 0;
	margin:				0 0 10px 10px;
	}
.photogallery h1 {
	font-size:			1.5em;
	}
.memberscontentbox {
	background-color:	#ffd046;
	}
.memberlogout {
	text-align:			center;
	font-size:			0.8em;
	}	
	

/* HOME PAGE */
.home #header {
	height: 375px;
}
.home #logo_pic {
	background: url("/images/rivierapebbles-logo-short.png") no-repeat;
	height: 150px;
}
.home #header .logo {
	width: 38%;
}
.home #gallery {
	width: 496px; 
}
.home #gallery {
	overflow: hidden;
	height: 358px; 
}
/** CSS for guest reviews button */
.reviewth {
	padding: 2px 2px 2px 2px;
}
/* breaks most of the pages
#content p {
	float:left;
}*/
/* prevent float content p on arrival form page */
.mypebbles_box_content p, #faqdiv p {
	float:none !important;
}

#gallery-guestreviews {
	position: relative;
	left: 0px;
	margin-bottom: 20px;
	float:left;
}
#gallery-guestreviews .end {
	display:none !important;
}
#gallery-guestreviews div {
	margin-left: 0px !important;
}
#gallery-guestreviews-button {
	padding-right: 5px;
	/*margin-left: 50px; removed for new rp design */
	float: left;
	
}

.apartmentdetail-thumbnail {
	padding: 0px 5px 10px;
}

.apartmentdetail-description {
	float:left;
}
.apartmentdetail-thumbnail_legend {
	float:left;
	width: 100%;
}

/*end of css for gallery guest reviews*/

/* live like a local */
.bar_box {
	display: block;
	line-height: 36px;
	width: 100%;
	background-color: #9dbcb3;
	color: white;
	text-indent: 10px;
	font-family: CoctailShaker;
	font-size: 26px;
	padding: 3px;
}



/* EXPLORE pages */

.RHcol {
	/*
	float:right;
	width: 177px;
	background-color: #ebfbe2;
	background-image: url(/images/greengrad.jpg);
	background-repeat: no-repeat;
	border:2px solid white; */
	position: relative;
	background-color: #FCF6F1;
	border-bottom: 1px solid #D9C4AF;
	float: right;
	padding: 0px 8px 8px;
	width: 194px;
	text-align: left;
}
.RHcolPhoto {
	float:right;
	width: 177px;
}
.RHlink {
	font-weight: bold;
	font-size: 0.85em;
	padding: 2px 6px;
}
.activity-head {
	background-color: #9dbcb3;
	width: 648px;
	height: 26px;
}
.activity-head2 {
	background-color: #9dbcb3;
	width: 100%;
	height: 26px;
}
p.explore {
	margin-right: 240px;
}
.row_container {
	padding-bottom:		20px;
	*padding-bottom:	10px;
}

.warning {
	color:			#990000;
}
form {
	display: inline;
}
.print {
	display:			none;
}
.end {
	clear:				both;
	font-size:			1px;
	line-height:		.1em;
}

/* Pebbles Guide */
.pebbles_guide .snippet {
	font-style:			italic;
	background:			#eefae6;
	padding:			10px;
}
.gradient_column {
	float:							right;
	margin:							100px 0 0 20px;
	background-color:				#c9de9a;
	width:							161px;
	background-image:				url(/images/cuisine_greengrad.gif);
	background-repeat:				repeat-x;
	background-position:			bottom left;
}
.gradient_column p, .gradient_column a {
	display:			block;
	color:				#6da494;
	font-size:			11px;
	line-height:		1.2em;
	padding:			0 10px 5px 10px;
}


/* CUISINE PAGES */

.cuisine_top {
	float: left;
	background-color: #9a84aa;
	width: 70%; /*changed newrp */
	margin-top: 20px;
	padding: 20px; /* changed newrp */
	font-size: 14px;
	line-height: 1.1em;
	color: #fff;
	text-align: center;
}
.cuisine_top p,
.cuisine_side p {
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}
#container .onecolcontainer .cuisine_top a:link,
#container .onecolcontainer .cuisine_top a:visited,
#container-cuisine .onecolcontainer .cuisine_top a:link,
#container-cuisine .onecolcontainer .cuisine_top a:visited,
#container .onecolcontainer .cuisine_side a:link,
#container .onecolcontainer .cuisine_side a:visited
{
	color: #c9de9a;
	text-decoration: underline;
}
#container .onecolcontainer .cuisine_top a:hover,
#container .onecolcontainer .cuisine_top a:active,
#container-cuisine .onecolcontainer .cuisine_top a:hover,
#container-cuisine .onecolcontainer .cuisine_top a:active,
#container .onecolcontainer .cuisine_side a:hover,
#container .onecolcontainer .cuisine_side a:active
{
	color: #005e9c;
	text-decoration: underline;
}
.restaurant_photos {
	float: left;
	width: 250px;
	padding: 0 15px 0 0;
}
.restaurant_photos img {
	padding-bottom: 15px;
}
.fb-like.restaurant {
}
.cuisine_side_list {
	float: right;
	margin: 0 0 0 20px;
	background-color: #c9de9a;
	width: 161px;
	text-align: center;
	background-image: url(/images/cuisine_greengrad.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
}
.cuisine_side {
	background-color: #9a84aa;
	/* remove newrp width: 141px;*/
	padding: 10px;
	font-size: 14px;
	line-height: 1.1em;
	color: #fff;
	text-align: center;
}
.restaurant_content {
	float: left;
	width: 668px; /* new rp changed 498px; */
	display: block; /* added newrp */
}
.onecolcontainer .restaurant_content h1 {
	margin: 0;
	padding: 0;
}
.onecolcontainer .restaurant_content h2 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 12px;
}
.onecolcontainer .restaurant_review h1 {
	margin: 0;
	font-size: 14px;
	padding: 10px 0 0 0;
	font-weight: bold;
}
.restaurant_review {
	font-size: 12px;
	line-height: 1.3em;
	margin-right: 20px;
}
.rosa_says {
	float: left;
	background-color: #785b8e;
	/* removed newrp width: 468px; */
	padding: 15px 15px 5px 15px;
	margin-bottom: 15px;
	font-size: 12px;
	color: #fff;
}
.onecolcontainer .rosa_says h2 {
	font-size: 16px;
	font-style: italic;
	color: #c9de9a;
}
.rosa_says p {
	margin: 0;
	padding: 0 0 10px 0;
}

/* owner area */
h3.property_name {
	margin-bottom: 0;
	padding-bottom: 3px;
}

/* Testimonials */
.gradient_column.testimonials {
	margin:				0 0 0 20px;
}
.gradient_column.testimonials p.first {
	font-size: 			14px;
	margin: 			0;
	padding: 			10px 10px 0 10px;
}
.gradient_column.testimonials ul {
	font-size:			12px;
	color:				#6da494;
	line-height:		1.2em;
	padding:			10px 5px 20px 25px;
	margin:				0;
}
.gradient_column.testimonials li {
	padding:			0 0 7px 0;
	margin:				0;
}
#container .gradient_column.testimonials a, #container .gradient_column.testimonials a:link, #container .gradient_column.testimonials a:visited {
	display:			inline;
	color:				#0099FF;
	padding:			0;
}
.guest_favorites {
	background: 		#ffffcc;
	padding: 			10px;
	width: 				77%;
	margin: 			0 0 20px 0;
	float:left;
}
.guest_favorites h2 {
	font:				13px/1.2em Arial, Helvetica, sans-serif;
	font-weight:		bold;
	color:				#624071;
}
/*new rp old one replaced*/
#cookiesdirective {
	padding: 8px 13px 5px 17px; 
	margin-left: -15px;
	margin-top: -3px;
	text-align: justify;
	width: 100%; 
	font-size: 12px;
	background: #bbb;
	opacity: 50%;
}


/* contact page */
/* empty is used for form fields that should not be displayed or filled in (to catch spam bots) */
.empty {
	display:			none;
}

/* HORIZONTAL FREESTYLE MENU LAYOUT */

#nav {
	position: relative;
	float:				left;
	height:				22px;
	width:				920px; /*new rp */
	font-size:			12px;
	text-transform:		uppercase;
	font-weight:		bold;
	text-align:			center;
	background-color:	#9dbcb3;
	top: -21px; /*new rp */
	z-index:20;
	}
#nav a, #nav b {
	height:				20px;
}
#nav a:link, #nav a:visited {
	color:				#d2ead3;
	text-decoration:	none;
}
#nav a:hover, #nav a:active {
	background-color:	#9dbcb3;
	color:				white;
	text-decoration:	none;
}
#nav a:visited.navSELECTED,
#nav a:link.navSELECTED,
#nav a:active.navSELECTED,
#nav a:hover.navSELECTED {
	color: white;
	text-decoration: none;
}
.menulist a#sales {
	width: 150px;
	padding-top: 2px;
	background-color: #c05d3b;
	color: white;
	}
.menulist a#sales:hover {
	color: white;
	text-decoration: none;
	}
.menulist a#press { 
	width: 110px;
	padding-top: 2px;
	}
.menulist a#press:hover {
	color: white;
	text-decoration: none;
	}
.menulist a#cuisine {
	width: 120px;
	padding-top: 2px;
	}
.menulist a#cuisine:hover {
	color: white;
	text-decoration: none;
	}
.menulist a#explore {
	width: 130px;
	padding-top: 2px;
	}
.menulist a#explore:hover {
	color: white;
	text-decoration: none;
	}
.menulist a#help {
	width: 150px;
	padding-top: 2px;
	}
.menulist a#help:hover {
	color: white;
	text-decoration: none;
	}
.menulist a#search, .menulist a#search2 {
	width: 260px;
	padding-top: 2px;
	background-color: #c05d3b;
	color: white;
	}
.menulist a#search:hover, .menulist a#search2:hover {
	color: white;
	text-decoration: none;
	}
#pageindicator {
	position: absolute;
	top: 22px;
	height: 14px;
	width: 16px;
	background-image: url(/images/pageindicator.gif);
	background-repeat: no-repeat;
}

a.button_css {
	display:			block;
	text-decoration:	none;
	height:				20px;
	width: 				120px;
	font-size:			1px;
	text-indent:		-9999px;
}
a.button_css.wide {
	width: 				136px;
}
a.button_css:link, a.button_css:visited {
	background-position:0 0;
}
a.button_css:hover, a.button_css:active {
	background-position: 0 -20px;
	cursor:				pointer;
}
#learnmore {	/* button in sales search results */
	float:			right;
	padding: 		15px 15px 0 0;
}
#learnmore a.button_css {
	background-image:	url(/images/btn_learnmore_css.gif);
	background-repeat:	no-repeat;
}
a.button_css.contactme {
	background-image:	url(/images/btn_contact_me_css.gif);
	background-repeat:	no-repeat;
}
a.button_css.printproperty {
	background-image:	url(/images/btn_printproperty.gif);
	background-repeat:	no-repeat;
}
a.button_css.view_luxe {
	background-image: url(/images/btn_view_luxe_properties.gif);
	background-repeat: no-repeat;
	width: 184px;
	float: left;
}
a.button_css.no_thanks {
	background-image:	url(/images/btn_no_thanks.gif);
	background-repeat:	no-repeat;
}
a.button_css.no_packages {
	background-image:	url(/images/btn_no_packages_css.jpg);
	background-repeat:	no-repeat;
}
a.button_css.print {
	display:			inline-block;
	background-image:	url(/images/btn_print_css.jpg);
	background-repeat:	no-repeat;
}
a.button_css.email {
	display:			inline-block;
	background-image:	url(/images/btn_email_css.jpg);
	background-repeat:	no-repeat;
}
a.button_css.download {
	display:			inline-block;
	background-image:	url(/images/btn_download_css.jpg);
	background-repeat:	no-repeat;
}

/* style for booknow calendar button and print button in property displays */
.booknow {
	float: right;
	padding: 0 0 10px 2px;
	text-align: right;
}
.sales_property .booknow {
	float: left;
	padding-left: 		0;
}
.photo_alt {
	padding:			5px 0 0 10px;
}

/* All <ul> tags in the menu including the first level */
.menulist, .menulist ul {
 margin: 0;
 padding: 0;
 list-style: none;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul {
 display: none;
 position: absolute;
 top: 1.0em; margin-top: 10px; /* I'm using ems and px to allow people to zoom their font */
 right: 0px;
 width: 200px;
 background-color: #6da494;
}

/* Second and third etc. level submenus - position across from parent instead */
.menulist ul ul {
 top: 0px; margin-top: 0;
 left: -140px;
}
.menulist ul.searchmenu {
 width: 140px;
 background-color: #E79452;
}
.menulist ul.exploremenu {
 width: 140px;
}
.menulist ul.helpmenu {
 width: 120px;
}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
 float: left;
 display: block;
 position: relative;
 margin-right: 0px;
 /*width: 15%; *//* new rp */
}

/* Browse & Buy menu styling */
/*
.menulist li.book_buy {
 float: right;
 display: block;
 position: relative;
 margin-right: 0px;
}
*/
#nav .menulist li.book_buy ul a:link, #nav .menulist li.book_buy ul a:visited, #nav .menulist li.book_buy ul a:hover, #nav .menulist li.book_buy ul a:active {
	line-height:		1.2em;
	height:				auto;
	_width:				136px;
	padding:			2px;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
 float: none;
 margin: 0px;
 margin-bottom: -1px;
}
.menulist ul>li:last-child {
 margin-bottom: 1px; /* Mozilla fix */
}

/* Links inside the menu */
.menulist a {
 display: block;
 padding: 0px;
 text-decoration: none;
}
/* 'highlighted' are parent items to visible menus */
.menulist ul a.highlighted {
 background-color: #cc6e3f;		/* PARENT TO ROLLOVER BG COLOR */
}

/* Only style submenu indicators within submenus. */
.menulist a .subind {
 display: none;
 text-decoration: none;
}
.menulist ul a .subind {
 display: block;
 float: left;
 text-decoration: none;
}


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 float: left;
 text-decoration: none;
}
.menulist ul a {
 float: none;
 text-decoration: none;
}
/* \*/
.menulist a {
 float: none;
 text-decoration: none;
}

/* Luxe Pebbles property display */
.luxe #container {
	position: relative;
}
.luxebox {
	background-color: #eee;
	width: 80%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height:				auto;
	
	padding:			0px;
	margin-left: auto;
	margin-right: auto;
	}
#luxe_images {
	float:left;
	width: 100%;
	
}
.luxebox .banner {
	position: relative;
	top: -5px;
	left: -11px;
	width: 222px;
	height: 108px;
	z-index: 1;
}

.luxebox .content {
	padding: 20px;
}

.luxebox .legend {
	text-align: center;
	color: #999;
}

.luxebox ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
}
	
.luxebox ul li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	
}

.luxebox ul li img {
	border: 0px solid black;
	padding: 0;
	margin: 0;

}
	
.luxebox ul li a {
	outline: none;
	padding: 0;
	margin: 0;
	font-size: 1px;
	line-height: 1px;
}
	
.luxebox ul li a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
}

.luxe .apartmentdetail-description {
	padding: 20px 10px;
	color: #000;
	font-weight: normal;
	margin-top: 20px;
}
.luxe .apartmentdetail-container_light {
	
}
.luxe .apartmentdetail-container_dark {
	
}
.luxe a.button_css.printproperty {
	background-image:	url(/images/btn_printproperty_luxe.gif);
	background-repeat:	no-repeat;
}

#raves {
	padding: 20px 0px 0px 0px;
	/*margin-left: -40px;
	margin-right: -40px;*/
}
#raves-items {
	float: left;
}
#rated-top {
	display: block;
	float: left;
	height: 146px;
	width: 260px;
	padding: 0px 10px 0px 10px;
	font-size: 13px;
}
#raves-text {
	padding-top: 10px;
	display: block;
	width: 254px;
	height: 80px;
}
#rave-guide {
	padding-top: 11px;
}
/* Main section */

#maintext1, #maintext2 , #maintext3 {
	padding: 20px 20px 410px 20px;
	margin-bottom: -400px;
	text-align: justify;
	background-color: #9DBCB3;
	width: 27%;
	height: 100%;
	color: white;
	display: block;
	float: left;
	
}
#maintext2 , #maintext3{
	margin-left: 20px;
}
#maintext1 .montez-font, #maintext2 .montez-font, #maintext3 .montez-font {
	text-align: left;
	line-height: 1.3em;
}
#text-holder {
	display: block;
	width: 100%;
	min-height: 70px;
	padding-top: 20px;
	overflow:hidden;
}
/* SEARCH section */
#search_column {
	width:				100%;
	line-height:		1.3em;
	border: 1px solid #9DBCB3;
	border-radius:0px;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-bottom: 8px;
	float: left; 
	display: block;
	background: white;
}
#search_column h1 {
	font-family: CoctailShaker;
	font-size: 29px;
	margin:				0px 0 10px 10px;
	padding:			8px 0;
	color: #c05d3b;
	text-align:			left;
}
.search_column_content {
	padding-left:		20px;
	font-size: 			13px;
}
.browse_book td {
	width: 10%;
	line-height: 25px;
}
#check_in, #check_out, #keywords {
		width: 78%;
	}
.checkboxes {
	font-size: 10px;
	font-weight: bold;
}
.align-two {
	float: left;
	width: 100%;
	
}
/* .fit-last not needed for amenities search anymore. used anywhere else? */
.fit-last {
	float: left;
	width: 50%;
}
.vertical-align{
	width: 33%; 
	float: left;
}
.horizontal-align{
	width: 43%;
	float: left;
	padding-bottom: 3px;
}
/*.search_submit {
	float: right; 
	width: 320px;
	margin-top: 40px; 
	margin-right: 20px;
}*/
.search_submit {
	float: right; 
	width: 120px;
	margin-top: -20px;
	margin-right: 93px;
}
.search_luxe {
	clear: left;
	padding-top: 10px;
}


.f1 li {
	list-style: none;
	}
.f1 ul{
	height: 180px;
	padding-right: 10px;
	border-right: 1px solid #8f98a3; 
}
.f1 {
	margin-left: -30px;
	display: block;
	float: left;
}
.f2 {
	display: block;
	float: right;
	margin-left: 20px;
	width: 45%;
	text-align: right;
	position: relative;
	top: 45px;
	margin-right: 10px;
}

.op, .opl{
display: block;
width: 23%;
height: 350px;
float: left;
padding-left: 12px;
border-bottom: 3px dotted rgb(209,209,209);
}

.op {
	border-right: 3px dotted rgb(209,209,209);
}

.otherpages {
	margin-top: 20px;
	display: block;
	width: 100%;
	height: 350px;
}
.otherpages a , .otherpages a:visited{
 color: #000 !important;
 text-decoration: none !important;
}

.otherpages a:hover .logo-text-head, .otherpages a:focus .logo-text-head  {
	color: #09f !important;
	text-decoration: underline !important;
}
.otherpages img {
	width: 195px;
	height: 129px;
}
		
/* LINKS */
a {
	text-decoration: none;
}
a:active, a img {  /* remove link outlines */
	outline:			none;
	border:				none;
	
}
a:focus, a img {  /* remove link outlines */
	-moz-outline-style:	none;
	outline:			none;
	border:				none;
}

a:link, a:visited {
	color:			#6DA494;
}
a:active, a:hover, a:focus {
	color:				#09f;
	text-decoration: underline;
}

/* mobile only items */
#bookbutton, 
.menulist_mobile, 
#mobile-menu-items,
.mobile_button {
  display: none;
}

/*explore activities */
#friendinfranceimg {
		margin-top: 20px;
}

/*checkout */
#checkouttables table {
	width: 100%;
	margin-top: 25px;
}
#checkouttables table table {
	margin-top: 0;
}
#checkouttables table.pad_top {
	margin-top: 30px;
}
.checkt {
	border: 1px solid #999999;
	background-color: #9DBCB3;
}
#checkouttables td {
	width: 50%;
}
.checkout_header {
	background-color: #818B98;
	width: 100%;
	padding-right: 11px;
	margin-left: -4px;
	padding-top: 3px;
	margin-top: -3px;
	padding-bottom: 5px;
	height: 25px;
	margin-bottom: 5px;
}
#checkouttables h2 {
	font-size: 14px;
	color: #fff;
	margin-top: 5px;
}

/** faq_owners.php */
.contact_box1 {
	width: 98%;
	line-height: 1.3em;
	border-radius: 0px;
	padding-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 8px;
	padding-top: 10px;
	float: left;
	display: block;
	background: none repeat scroll 0% 0% #9DBCB3;
	border: 1px solid #999999;
	color: #000;
}
#contact_box_2{
	color: #000 !important;
}
#contact_box_h {
	color: #fff !important;
}
.cell1 {
	font-size: 13px;
	
}
/* owner login screen */
#login {
	width: 98%;
	line-height: 1.3em;
	border-radius: 0px;
	padding-left: 20px;
	margin-bottom: 20px;
	padding-bottom: 8px;
	padding-top: 10px;
	display: block;
	background: none repeat scroll 0% 0% #9DBCB3;
	text-align: center;
	border: 1px solid #999999;
	margin-top: -3px;
	
}
#login_header {
	padding-bottom:		12px;
	background-color:	#818b98;
	margin-top: -10px;
	margin-left: -20px;
	padding-right: 20px;
	width: 100%;
	height: 21px;
}
#login_header h1 {
	font-size:			14px;
	font-weight:		bold;
	margin:				0;
	padding:			10px 0 0 0;
	color:				#fff;
	padding-left: 60px;
}
#login a {
	color: #c05d3b;
}	
#login label {
	display: inline-block;
	width: 61px;
}
/*property detail pages */
.apartmentdetail-container_light {
	border-bottom: 3px dotted #D1D1D1;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

/*reserve.php page */
.padded {
	margin-right: 0;
}
.padded table {
	width: 65%;
}
/* display packages page */
.package {
    border-bottom: 3px dotted #D1D1D1;
    padding: 4px 0px;
}
.package_description {
    float: left;
    position: relative;
    width: 90%;
    font-weight: bold;
}
.package_price {
    float: right;
    line-height: 1.5em;
    padding: 0px 0px 5px 20px;
}
form {
    display: inline;
}
#filter-search-prom {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
.package .thumbnail {
    float: left;
    width: 40px;
    padding: 0px 20px 0px 0px;
}


/* CART STYLES */
#pwcart {
	font-size:			11px;
	width:				508px;
}
#pwcart a:link, #pwcart a:visited {
	color:				#43814a;
	text-decoration:	underline;
}
#pwcart a:hover, #pwcart a:active {
	color:				#c03426;
	text-decoration:	underline;
}
.pwc_header {
	background-color:	#818b98;
	padding:			3px;
	font-weight:		bold;
	color:				#fff;
	text-align:			center;
}
.pwc_msg_top {
	padding-bottom:		20px;
}
#pwcart .warning, .pwc_msg_top .warning {
	color:			#990000;
}
.pwc_items {
	padding-bottom:		3px;
	border-bottom:		1px solid #818b98;
}
.pwc_item {
	padding:			3px 0;
	border-bottom:		1px solid #818b98;
}
.pwc_item_divider {
	height:				1px;
	background-color:	#818b98;
	line-height:		.1em;
}
.pwc_item.last {
	border-bottom:		none;
}
.pwc_description {
	float:				left;
	margin-right:		1%;
}
.pwc_quantity,
.pwc_price,
.pwc_subtotal_product {
	float:				right;
	margin-right:		1%;
}
.pwc_quantity {
	width:				6%;
	text-align:			center;
	font-size:			10px;
}
.pwc_description {
	width:				66%;
}
.pwc_price {
	width:				12%;
	text-align:			right;
}
.pwc_subtotal_product {
	width:				12%;
	text-align:			right;
	margin-right:		0;
}
.pwc_totals {
	padding:			3px;
	margin-bottom:		10px;
	font-weight:		bold;
	text-align:			right;
	line-height:		1.5em;
	border-bottom:		1px solid #818b98;
}
.pwc_amount {
	float:				right;
	width:				15%;	
	text-align:			right;
}
.pwc_label {
	float:				right;
	width:				50%;	
	text-align:			right;
}
.pwc_remainingpayments {
	
}

/* BUTTONS */
.pwc_buttons {
	clear:				both;
	margin:				2em auto;
	text-align:			center;
}
.pwc_button_continue {
	float:				left;
	width:				149px;
	height:				16px;
}
.pwc_button_update,
.pwc_button_edit {
}
.pwc_button_checkout {
	float:				right;
	width:				107px;
	height:				16px;
}
.pwc_button_process {
	float:				right;
	width:				139px;
	height:				16px;
}

.pwc_notices {
	padding-top:		15px;
	text-align:			center;
}
.pwc_comments {
	line-height:		1.2em;
}
#pwcart form {
	display:			inline;
}
#pwcart form input {
	font-size:			10px;
	line-height:		1em;
}
.pwc_addresses {
	line-height:		1.2em;
	margin-bottom:		10px;
}
.pwc_addresses h3, .pwc_remainingpayments h3 {
	font-size:			13px;
	color:				#96a673;	
	margin:				0;
	padding:			0 0 5px 0;
}
.pwc_billing {
	float:				left;
	width:				47%;
}
.pwc_shipping {
	width:				47%;
	margin-left:		53%;
}

.end {
	clear: 				both;
	font-size:			1px;
	line-height:		.1em;
}




/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html .menulist ul li {
 float: left;
 width: 100%;
}

* html .menulist ul li {
 float: left;
 height: 1%;
}
* html .menulist ul a {
 height: 1%;
}
/* End Hacks */
.reviews-badges {
	 float: left;
	 padding-left: 38px;
	 margin-top: -30px;
	}
	.reviews-badges img{
		width: 110px;
	}

@media only screen and (max-width : 920px) {

	#booking-fee-warning {
		display: none;
	}
	#raves, #header_right, #mainpic{
		display: none;
	}
	#page, #header .logo, #container  {
		width: 100% !important;
	}
	.home #header {
		height: 100%;
	}
	#phone_bar {
		width: 100% !important;
		margin-left: 1px !important;
		padding: 0;
	}
	#phone_bar span {
		display: block;
		padding: 4px 10px !important;
	}
	#mypebbles_bar {
		font-size: 11px;
		height: 100%;
		width: 100% !important;
		margin-left: 1px !important;
		padding: 0;
	}
	#mypebbles_bar b {
		display: block;
		padding: 4px 10px !important;
	}
	#nav {
		width: 100% !important;
	}
	.menulist li#li_sales {
		width: 16.3%;
	}
	.menulist li#li_promotions { 
		width: 11.95%;
	}
	.menulist li#li_cuisine {
		width: 13%;
	}
	.menulist li#li_explore {
		width: 14%;
	}
	.menulist li#li_help {
		width: 16.3%;
	}
	.menulist li#li_search, .menulist li#li_search2 {
		width: 28.4%;
	}
	.menulist a#sales,
	.menulist a#press,
	.menulist a#cuisine,
	.menulist a#explore,
	.menulist a#help,
	.menulist a#search, .menulist a#search2
	{
		width: 100%;
	}
	.search_column_content {
		width: 94%;
	}
	.search_submit {
		width: 100px;
		margin-top: 30px; 
	}
	.vertical-align {
		width: 90%;
	}
	#maintext1, #maintext2, #maintext3 {
		width: 96%;
		margin-bottom: 20px;
		margin-left: 0px;
		padding-bottom: 20px;
		height: 100%;
	}

	#text-holder {
		display: block;
		width: 94%;
		min-height: 70px;
		padding-top: 20px;
		overflow: visible;
	}
	.op, .opl {
		width: 100%;
		height: 100%;
	}
	.opl {
	border-right: 3px dotted rgb(209,209,209);
	}
	.reviews-badges { display: none;}
	#feefo {margin-top: 10px !important;}
}


/***************************/
/* PHONE AND TABLET STYLES */
/***************************/
@media only screen and (max-width : 600px) {
	body {
		width: 99%;
	}
	#page, #header .logo, #container  {
		width: 100% !important;
	}
	#header .logo {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#header {
		margin: 0px 20px;
		height: 96%;
	}
	#logo-head {
		margin-top: 60px;
	}
	#logo_pic {
		height: 32px;
		background: url("/images/rivierapebbles-logo-mobile.png") no-repeat;
	}
	.home #logo_pic {
		height: 32px;
		background: url("/images/rivierapebbles-logo-mobile.png") no-repeat;
	}
	#logo_link {
		top: 55px;
		left: 10px;
		width: 270px;
		height: 36px;
	}

	
	#content {
		padding: 0px 10px 0px 10px !important;
	}
	.search_column_content {
		width: 94%;
	}
	.float_left {
		width: 100%;
	}
	.submit-div {
		margin-left: 0px;
		width: 100%;
	}
	.otherpages {
		width: 96%;
	}
	#footer1 {
		width: 96% !important;
		padding-left: 10px !important;
	}
	#maintext1, #maintext2, #maintext3 {
		width: 94%;
	}
	.spacer img{
		width: 99%;
		height: 1px;
	}
	.browse_book {
		padding-bottom: 12px;
	}
	.vertical-align {
		width: 90%;
	}
		
	.submit-div {
		margin-top: 20px;
		bottom: 0px;
		position: relative;
	}
	.luxe-div {
		margin-top: 0px;
		padding-left: 72px;
		padding-bottom: 10px;
	}
	#nav {
		height: 39px !important;
		top: -1px !important;
		position: relative;
		width: 100% !important;
		margin-left: 1px !important;
		text-align: left !important;
	}
	
	.menulist {
		display: none;
	}

	.menulist_mobile {
		display: block;
		position: relative !important;
		left: -70px !important;
	}
	
	.menulist_mobile a  {
		height: 25px !important;
	}
	
	
	#mobile-menu li , #mobile-menu ul li ul, #mobile-menu ul li ul li ul{
		display: none;
		font-size: 15px;
	}
	#mobile-menu li .mobile_button,
	#nav .mobile_button {
		font-size: 14px;
	}
	.exploremenu, .helpmenu{
		margin-left: -10px;
	}
	
	.menulist_mobile a:hover, .menulist_mobile a:focus {
		display: block;
		width: 100%;
	}
	.exploremenu li ul{
		display: none !important;
	}
	#mobile-menu #mobile-menu-items{
		display: block; 
		width: 100%;
	}
	#mobile-menu li:hover li, #mobile-menu li:focus li,
	#mobile-menu ul li:hover ul, #mobile-menu ul li:focus ul{ 
		display: block; 
		width: 100%;
		line-height: 25px;
	}
	#mobile-menu{
		z-index: 1000;
		width: 70%;
		position: relative;
		top: 27px;
		background: #6DA494; /* hover #9DBCB3 */
		color: white;
		list-style: none;
	}

	#mobile-menu ul{
		position: absolute;
		left: 0;
		top: 0;
		width:100%;
		
	}
	#mobile-menu li ul {
		position: static;
	}
	.mobile_button {
		display: block;
		width: 28%;
		background-color: #c05d3b;
		padding: 9px 0 7px 0;
		border: 1px solid #c05d3b;
		border-radius: 4px;
		text-align: center;
	}
	.mobile_button#bookbutton2 {
		float: right;
	}
	#nav a:link.mobile_button,
	#nav a:visited.mobile_button,
	#nav a:hover.mobile_button,
	#nav a:active.mobile_button
	{
		color: #fff !important;
		background-color: #c05d3b;
	}
	#menubutton2 {			
		display: block;
		float: left;
		background-image: url("/images/btn_menu_bars.png");
		background-position: 80% 11px;
		background-repeat: no-repeat;
		padding-right: 25px;
		margin-top: -39px;
		margin-left: -40px;
	}
	#menubutton{			
				padding: 			0px 0;
				text-decoration:	none;
				font-weight:		bold;
				text-align:			center;
				color: #fff;
				
	}
	#menubutton {
				display: block;
				float: left;
				border:		1px solid #c05d3b;
				border-radius: 4px;
				background: url("/images/btn_mobile_menu.png") no-repeat;
				background-color: #c05d3b;
				width: 35%;
				line-height: 36px;
				margin-top: -39px;
				margin-left: -49px;
				height: 36px !important;
				font-size: 16px;
	}
	
	#menubutton:hover, #bookbutton a:hover, #menubutton:focus, #bookbutton a:focus  {
		background-color: #c05d3b !important;
	}
	#bookbutton {
				display: block;
				float: right;
				width: 28%;
				margin-top:			0px;
				background-color:	#c05d3b;
				padding:		2px;
				border:		1px solid #c05d3b;
				border-radius: 4px;
				line-height: 32px;
				text-align: center;
				position: relative;
				right: -9px;
	}	
	a#bookbutton2,{
		color: white !important;
		font-size: 13px;
	}
	/* Press page */
	.apartmentlist-container.rave td:nth-child(2), .apartmentlist-container.rave  td:nth-child(1) {
		width: 100%;
		display: block;
		float: left;
	}
	.apartmentlist-container.rave img {
		float: left;
		margin-top: 10px;
	}
	
	/*explore activities */
	.activity-head {
		width: 100% !important;
	}
	#friendinfranceimg {
		margin-top: 40px !important;
	}
	p.explore {
		margin-right: 0px !important;
	}
	.RHcolPhoto {
		width: 100% !important;
		margin-top: 20px;
		margin-bottom: 60px;
	}
	.RHcol {
		width: 95% !important;
		margin-bottom: 20px;
		float: left !important;
		z-index: 1;
		position: relative;
		top: -30px;
	}
	.activity-head {
		position: relative;
		top: -30px;
	}
	
	/* cuisine les figuiers */
	#sidebar img {
		display: none !important;
	}
	#sidebar {
		width: 90% !important;
		float: left !important;
		margin-top: 20px;
	}
	.restaurant_content {
		width: 100% !important;
	}
	#rosasign {
		width: 100% !important;
	}
	.cuisine_top {
		width: 90% !important;
	}
	/* transport page */
	.tickets, .tickets-bigger, .wrapper {
		display: none !important;
	}
	.spacer_img, .stops-spacer,  {
		width: 100% !important;
	}
	
	/* pebbles guide */
	#flipbook {
		display: none;
	}
	
	/* location_nice */
	#loc_bar {
		float: left !important;
		width: 100% !important;
		padding-top: 10px;
		margin-left:0px !important;
		margin-bottom: 15px !important;
	}
	
	#content h1 {
		margin-bottom: 40px;
	}
	
	/* reserve */
	.padded table {
		width: 100%;
	}
	
	/* checkout */
	#checkouttables table {
		width: 100% !important;
	}
	
	
	/*customer login */
	#login {
		margin-top: 90px;
	}
	/* search_advanced.php */
	.apartmentlist-title {
		margin-top: 10px;
	}
	.apartmentlist-col2 {
		width: 100% !important;
	}
	.apartmentlist-manager {
		width: 100% !important;
		float: left !important;
	}
	/*property detail pages */
	.apartmentdetail-label, .apartmentdetail-value {
		width: 100% !important;
	}
	.booknow {
		text-align: left !important;
		float: left !important;
		width: 100%;
	}
	.propcal {
		transform: scale(0.45, 0.45);
		transform-origin: 8% top 0px;
	}
	/*testimonial page*/
	.guest_favorites{
		width: 90% !important;
	}
	.gradient_column.testimonials,#feefo-product-review-widgetId {
		width: 100% !important;
	}
	#feefo {
	padding-top: 60px;
	margin: 0 0 !important;
	}
	.search_submit {
    float: left;
	}
	/* may need removing 
	#gallery: {
		width: 70% !important;
	}*/
	
	/* reservation.php */
	.padded img {
		display: none;
	}
	/* pw_cart.php page */
	.pwc_items {
		width: 100% !important;
	}
	.reviews-badges { display: none;}
	#feefo {margin-top: 10px !important;}
	select {
			width: 140px;
		}
	.package_description{
		width:100% !important;
	}
	
} /*end of css for mobile devices */

